.h5.visible-tag {
  color: #ffffff !important; }

.visible-tag__outer.style--backgrounded .h5.visible-tag {
  background-color: #c2ad7b; }

.swatch--royal-blue label {
  background: darkblue !important; }

.swatch--light-blue label {
  background: #497a9e !important; }

.swatch--pink label {
  background: #b53060 !important; }

.swatch--green label {
  background: lime !important; }
